package Standard
is
   type Integer is range -2**31 .. 2**31 - 1;
end Standard;

package System
is
   -- for IA32/x86 - little-endian machine
   Default_Bit_Order : constant Bit_Order := Low_Order_First;
end System;


